.version.elena_talavera /* version checker */
{
	color: #0000E9;
	background-color: #39119C;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #3C3C3B;
	background-color: transparent;
	padding-left: 120px;
	padding-top: 98px;
	padding-right: 177px;
	margin-left: auto;
	margin-right: auto;
}

#u247
{
	z-index: 59;
	height: 50px;
	top: 0px;
}

#u247-bw
{
	z-index: 59;
}

#u4986
{
	z-index: 118;
	width: 46px;
	top: 7px;
	left: 50%;
	margin-left: -484px;
}

#menuu2784
{
	z-index: 60;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -395px;
}

#u2786
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu2792
{
	z-index: 68;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -266px;
}

#u2794
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu2800
{
	z-index: 76;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -137px;
}

#u2802
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu2808
{
	z-index: 84;
	width: 89px;
	top: 11px;
	left: 50%;
	margin-left: -20px;
}

#u2809
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2810
{
	width: 89px;
	padding-bottom: 18px;
}

#u2811
{
	height: 16px;
	width: 89px;
	margin-right: -10000px;
	top: 9px;
}

#menuu2816
{
	z-index: 92;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: 116px;
}

#u2818
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu2824
{
	z-index: 100;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: 216px;
}

#u2785,#u2793,#u2801,#u2817,#u2825
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2828
{
	width: 65px;
	padding-bottom: 18px;
}

#u2789,#u2795,#u2803,#u2819,#u2830
{
	height: 16px;
	width: 65px;
	margin-right: -10000px;
	top: 9px;
}

#menuu2832
{
	z-index: 108;
	width: 66px;
	top: 11px;
	left: 50%;
	margin-left: 317px;
}

#u2833
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2836
{
	width: 66px;
	padding-bottom: 17px;
}

#u2786.MuseMenuActive,#u2794.MuseMenuActive,#u2802.MuseMenuActive,#u2810.MuseMenuActive,#u2818.MuseMenuActive,#u2828.MuseMenuActive,#u2836.MuseMenuActive
{
	margin: 0px;
}

#u2838
{
	height: 17px;
	width: 66px;
	margin-right: -10000px;
	top: 8px;
}

#u2941
{
	z-index: 116;
	width: 34px;
	top: 8px;
	left: 50%;
	margin-left: 448px;
}

#u2941:hover
{
	margin: 0px 0px 0px 448px;
}

#u2941:active
{
	margin: 0px 0px 0px 448px;
}

#u3099
{
	z-index: 48;
	width: 156px;
	padding-bottom: 88px;
	top: 45px;
	left: 50%;
	margin-left: 334px;
}

#u3090
{
	z-index: 49;
	width: 156px;
	top: 45px;
	left: 50%;
	margin-left: 334px;
}

#u3090:hover
{
	margin: 0px 0px 0px 334px;
}

#u3090:active
{
	margin: 0px 0px 0px 334px;
}

#u3092-4
{
	z-index: 51;
	width: 126px;
	min-height: 19px;
	top: 95px;
	left: 50%;
	margin-left: 352px;
}

#u3093-4
{
	z-index: 55;
	width: 126px;
	min-height: 19px;
	top: 83px;
	left: 50%;
	margin-left: 363px;
}

#ppu4296
{
	width: 0.01px;
}

#pu4296
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 331px;
}

#u4296
{
	z-index: 36;
	width: 379px;
	background-color: transparent;
	position: relative;
}

#u4293-28
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 2px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u4500
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 61px;
}

#u4291
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -4px;
}

#u4308
{
	z-index: 40;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 73px;
}

#u4308:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 272px -10000px 0px 0px;
}

#u4308:active
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin: 272px -10000px 0px 0px;
}

#u4308_img
{
	padding-top: 18px;
}

#u4494
{
	z-index: 42;
	width: 112px;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,40,-30);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,40,-30);
	-o-transform: matrix(0.7071,0.7071,-0.7071,0.7071,40,-30);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,40,-30);
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 170px;
}

#u4494_img
{
	padding-bottom: 1px;
}

#u4493-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 393px;
	left: 100px;
}

#pu4294
{
	width: 0.01px;
	margin-left: 12px;
}

#u4294
{
	z-index: 34;
	width: 556px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4298
{
	z-index: 38;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 579px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

